egroupware 無法開啟用!

edited 十月 2013 in egroupware
各位大大們好!!!
我安裝egroupware有一些問題:
安裝環境:
win2003, postgresql 8.1, php5, apache 2.0
於開啟資料庫後,出現五個步驟要檢查
1,4,5都ok
但是2無論如何設定,也無法通過,
不知各位大大是否有如此經驗供參考???
謝謝!!!!

原始討論: http://twpug.net/x/modules/newbb/viewtopic.php?topic_id=1315

評論

Sign In or Register to comment.